RubyGems Navigation menu

metasploit-model 4.0.3

Common code, such as validators and mixins, that are shared between ActiveModels in metasploit-framework and ActiveRecords in metasploit_data_models.

Versions:

  1. 5.0.0 - November 10, 2022 (80 KB)
  2. 4.0.6 - August 02, 2022 (80 KB)
  3. 4.0.5 - June 17, 2022 (80 KB)
  4. 4.0.4 - April 07, 2022 (80 KB)
  5. 4.0.3 - September 16, 2021 (80 KB)
Show all versions (70 total)

Runtime Dependencies (3):

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • Metasploit Hackers

SHA 256 checksum:

dee7c96225a0e5819ba0c81f1a83f04c4569bb5cec36a24bc257af8db834ef8f

Total downloads 2,385,304

For this version 185,880

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.4.0

Links: